## get-flash-videos 1.24

=== debian/changelog ===
get-flash-videos (1.24-2) unstable; urgency=low

  [ TANIGUCHI Takaki ]
  * Merge with Julian's works.
  * Add Perl modules to Depends. (Closes: #620637, #623617)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 22 Apr 2011 12:15:13 +0900

get-flash-videos (1.24-1) unstable; urgency=low

  * Initial release (Closes: #608975)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 18 Jan 2011 22:37:04 +0900
