=== debian/control ===
Source: get-flash-videos
Section: video
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Julián Moreno Patiño <darkjunix@gmail.com>,
	TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libwww-perl, liburi-perl,
 libtie-ixhash-perl, libwww-mechanize-perl
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/get-flash-videos/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/get-flash-videos/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/get-flash-videos/

Package: get-flash-videos
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, 
	libwww-perl, 
	liburi-perl,
	libwww-mechanize-perl, 
	rtmpdump,
        libhtml-parser-perl,
	libtie-ixhash-perl,
	libdata-amf-perl,
Recommends: libxml-simple-perl, liblwp-protocol-socks-perl
Suggests: mplayer
Description: Video downloader for various Flash-based video hosting sites
 Download videos from various Flash-based video hosting sites, without having
 to use the Flash player. Handy for saving videos for watching offline, and
 means you don't have to keep upgrading Flash for sites that insist on a newer
 version of the player.
 .
 Includes support for the following sites/players (and more!):
 .
 YouTube, eHow, Brightcove (used by many sites like Channel 4, Daily
 Telegraph ...), BBC (news, etc), Metacafe, 5min, Google, fliqz,
 nicovideo, vimeo, Blip, Break, Collegehumor, Muzu, Sevenload, Megavideo,
 Wat.tv.
 . 
 Also includes a 'generic' method which works on many other sites.
