=== debian/watch ===
version=3
http://googlecode.debian.net/p/get-flash-videos/App-get_flash_videos-(.*)\.tar.gz
