## get-flash-videos 1.25~git2011.09.26

=== debian/changelog ===
get-flash-videos (1.25~git2011.09.26-2) unstable; urgency=low

  * Team upload.

  [ Julián Moreno Patiño ]
  * Update copyright file
    + Update Source field with upstream git URL
  * Add README.source
    + How to recreate upstream tarball
  * Remove DM-Upload-Allowed field
    + Debian Perl Team policy

  [ gregor herrmann ]
  * Add libcrypt-rijndael-perl to Recommends. Thanks to Brian Pitts for
    the bug report. (Closes: #652239)
  * Switch to debhelper compatibility level 8.
  * Lowercase short description. mention software name in lon description.

 -- gregor herrmann <gregoa@debian.org>  Thu, 15 Dec 2011 20:44:12 +0100

get-flash-videos (1.25~git2011.09.26-1) unstable; urgency=low

  [Julián Moreno Patiño]
  * New upstream git snapshot. (Closes: #640867)
  * Get tarball from get-orig-source target
    in debian/rules.
  * Remove 01_fix_different_extension.diff patch.
    + Merge with upstream.
  * Refresh 00_fix_manpage_warning.diff patch.
  * Update copyright file to DEP5 rev 174.
  * Update watch file to use git upstream tags.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Tim Retout ]
  * debian/control:
    + Add get-iplayer to Recommends. (Closes: #636222)
    + Bump Standards-Version to 3.9.2 (no changes needed).

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Mon, 26 Sep 2011 02:40:02 -0500
