=== debian/control ===
Source: get-flash-videos
Section: video
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Julián Moreno Patiño <darkjunix@gmail.com>,
 TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtie-ixhash-perl,
 liburi-perl,
 libwww-mechanize-perl,
 libwww-perl
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/get-flash-videos/
Vcs-Git: git://git.debian.org/pkg-perl/packages/get-flash-videos.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/get-flash-videos.git

Package: get-flash-videos
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdata-amf-perl,
 libhtml-parser-perl,
 libtie-ixhash-perl,
 liburi-perl,
 libwww-mechanize-perl, 
 libwww-perl,
 rtmpdump
Recommends: get-iplayer,
 libcrypt-rijndael-perl,
 liblwp-protocol-socks-perl,
 libxml-simple-perl
Suggests: mplayer
Description: video downloader for various Flash-based video hosting sites
 get-flash-videos download videos from various Flash-based video hosting
 sites, without having to use the Flash player. Handy for saving videos for
 watching offline, and means you don't have to keep upgrading Flash for sites
 that insist on a newer version of the player.
 .
 Includes support for the following sites/players (and more!):
 .
 YouTube, eHow, Brightcove (used by many sites like Channel 4, Daily
 Telegraph ...), BBC (news, etc), Metacafe, 5min, Google, fliqz,
 nicovideo, vimeo, Blip, Break, Collegehumor, Muzu, Sevenload, Megavideo,
 Wat.tv.
 . 
 Also includes a 'generic' method which works on many other sites.
