## get-flash-videos 1.25~git2012.03.01

=== debian/changelog ===
get-flash-videos (1.25~git2012.03.01-1) unstable; urgency=low

  [ Julián Moreno Patiño ]
  * New upstream git snapshot. (Closes: #655335, #655667, #661621)
  * Refresh fix_redirect.diff patch offset.
    + Remove header template.
    + Add Forwarded URL.
  * Add use_libcrypt-blowfish-perl.diff patch to use
    libcrypt-blowfish-perl.
    + Add libcrypt-blowfish-perl to Depends.
  * Add libhttp-cookies-perl, libhttp-message-perl and
    libxml-simple-perl to B-D-I to run properly some tests.
  * Sort B-D-I and Depends.
  * Bump Standards-Version to 3.9.3.
    + Update DEP5 to copyright-format 1.0.
      + Add missing copyright.

  [ gregor herrmann ]
  * Add missing license paragraph in debian/copyright.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Thu, 01 Mar 2012 23:42:53 -0500
