=== debian/control ===
--- 
+++ 
@@ -5,26 +5,31 @@
 Uploaders: Julián Moreno Patiño <darkjunix@gmail.com>,
  TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
+Build-Depends-Indep: libhttp-cookies-perl,
+ libhttp-message-perl,
  libtie-ixhash-perl,
  liburi-perl,
  libwww-mechanize-perl,
- libwww-perl
-Standards-Version: 3.9.2
+ libwww-perl,
+ libxml-simple-perl,
+ perl
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/get-flash-videos/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/get-flash-videos.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/get-flash-videos.git
 
 Package: get-flash-videos
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
+Depends: libcrypt-blowfish-perl,
  libdata-amf-perl,
  libhtml-parser-perl,
  libtie-ixhash-perl,
  liburi-perl,
- libwww-mechanize-perl, 
+ libwww-mechanize-perl,
  libwww-perl,
- rtmpdump
+ rtmpdump,
+ ${misc:Depends},
+ ${perl:Depends}
 Recommends: get-iplayer,
  libcrypt-rijndael-perl,
  liblwp-protocol-socks-perl,
@@ -42,5 +47,5 @@
  Telegraph ...), BBC (news, etc), Metacafe, 5min, Google, fliqz,
  nicovideo, vimeo, Blip, Break, Collegehumor, Muzu, Sevenload, Megavideo,
  Wat.tv.
- . 
- Also includes a 'generic' method which works on many other sites. 
+ .
+ Also includes a 'generic' method which works on many other sites.
