## get-flash-videos 1.25~git2012.06.27

=== debian/changelog ===
get-flash-videos (1.25~git2012.06.27-2) unstable; urgency=low

  * Team upload

  [ intrigeri ]
  * Import upstream patch to fix Youtube videos (Closes: #690541). This
    was upstream patch 95be0e51df6b13dea87fe0d8b1083d98241e11c8.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Damyan Ivanov ]
  * add patch disabling network tests when NO_NETWORK is present in the
    environment (Closes: #713378 -- FTBFS)
  * rules: export NO_NETWORK=1
  * declare conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Wed, 29 Jan 2014 21:25:49 +0200

get-flash-videos (1.25~git2012.06.27-1) unstable; urgency=low

  [ Julián Moreno Patiño ]
  * New upstream git snapshot. (Closes: #678180 LP: #1006224)
  * Extend debian copyright years.
  * Add libhtml-tree-perl to Depends.

  [ gregor herrmann ]
  * Refresh patch use_libcrypt-blowfish-perl.diff (offset).

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Wed, 27 Jun 2012 23:14:44 -0500
