=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
  libwww-perl,
  libxml-simple-perl,
  perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/get-flash-videos/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/get-flash-videos.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/get-flash-videos.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/get-flash-videos.git
 
 Package: get-flash-videos
@@ -23,6 +23,7 @@
 Depends: libcrypt-blowfish-perl,
  libdata-amf-perl,
  libhtml-parser-perl,
+ libhtml-tree-perl,
  libtie-ixhash-perl,
  liburi-perl,
  libwww-mechanize-perl,
