=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

SOURCE = get-flash-videos
VERSION = $(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
GIT_URL = git://github.com/monsieurvideo/get-flash-videos.git
ORIGDIR = $(SOURCE)-$(VERSION)
TARNAME = $(SOURCE)_$(VERSION).orig.tar.gz

export NO_NETWORK=1

get-orig-source:
	rm -rf $(ORIGDIR)
	git clone $(GIT_URL) $(ORIGDIR)
	rm -rf $(ORIGDIR)/.git*
	rm -rf $(ORIGDIR)/debian
	tar --numeric-owner --owner 0 --group 0 -czf ../$(TARNAME) $(ORIGDIR)
	rm -rf $(ORIGDIR)

%:
	dh $@
