=== debian/watch ===
version=3
http://githubredir.debian.net/github/monsieurvideo/get-flash-videos/v([\d\.]+)\.tar\.gz
