## get-flash-videos 1.25~git2014.03.23

=== debian/changelog ===
get-flash-videos (1.25~git2014.03.23-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/watch: use github directly instead of the redirector.

  [ Niko Tyni ]
  * Make the autopkgtest checks run with NO_NETWORK=1.

 -- Niko Tyni <ntyni@debian.org>  Wed, 14 Oct 2015 09:55:09 +0300

get-flash-videos (1.25~git2014.03.23-1) unstable; urgency=medium

  * Imported Upstream version 1.25~git2014.03.23
  * Remove patches applied upstream
  * Refresh remaining patches
  * Add patch to update Google Video Search URL.
    Thanks to Dallas E. Legan (Closes: #742450)
  * Add myself to uploaders
  * Add {Build-}Depends on libmodule-find-perl

 -- Daniel Lintott <daniel@serverb.co.uk>  Sun, 23 Mar 2014 21:54:09 +0000
