=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Julián Moreno Patiño <darkjunix@gmail.com>,
- TANIGUCHI Takaki <takaki@debian.org>
+ TANIGUCHI Takaki <takaki@debian.org>,
+ Daniel Lintott <daniel@serverb.co.uk>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libhttp-cookies-perl,
  libhttp-message-perl,
+ libmodule-find-perl,
  libtie-ixhash-perl,
  liburi-perl,
  libwww-mechanize-perl,
@@ -16,7 +18,8 @@
 Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/get-flash-videos/
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/get-flash-videos.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/get-flash-videos.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/get-flash-videos.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: get-flash-videos
 Architecture: all
@@ -24,6 +27,7 @@
  libdata-amf-perl,
  libhtml-parser-perl,
  libhtml-tree-perl,
+ libmodule-find-perl,
  libtie-ixhash-perl,
  liburi-perl,
  libwww-mechanize-perl,
