=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,6 @@
 GIT_URL = git://github.com/monsieurvideo/get-flash-videos.git
 ORIGDIR = $(SOURCE)-$(VERSION)
 TARNAME = $(SOURCE)_$(VERSION).orig.tar.gz
-
-export NO_NETWORK=1
 
 get-orig-source:
 	rm -rf $(ORIGDIR)
@@ -20,3 +18,6 @@
 
 %:
 	dh $@
+
+override_dh_auto_test:
+	NO_NETWORK=1 dh_auto_test
