=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/v(\d[\d\.]+)\.tar\.gz/get-flash-videos-$1.tar.gz/" \
  https://github.com/monsieurvideo/get-flash-videos/tags .+/v(\d[\d.]+)\.tar\.gz
