## get-flash-videos 1.25.92

=== debian/changelog ===
get-flash-videos (1.25.92-2) unstable; urgency=medium

  * Team upload.
  * Add a (build) dependency on libterm-progressbar-perl.
    Used by a new module, and not declared in the upstream metadata (and not
    found by the test suite). (Closes: #868888)
  * Add explicit (build) dependency on libio-socket-ssl-perl.
    Required by upstream, was pulled in before by another package.
  * Use HTTPS for a bunch of URLs in debian/. Thanks to duck.
  * debian/rules: use DEB_VERSION_UPSTREAM from /usr/share/dpkg/pkg-
    info.mk.
  * Add debian/tests/pkg-perl/use-name to enable autopkgtest's use.t test.
  * Add debian/tests/pkg-perl/syntax-skip to enable more of autopkgtest's
    syntax.t. This would have caught #868888.

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Jul 2017 18:14:00 +0200

get-flash-videos (1.25.92-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * Simplify BTS URL.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove TANIGUCHI Takaki from Uploaders. Thanks for your work!

  [ TANIGUCHI Takaki ]
  * debian/control: Update Homepage URL.
  * New upstream version 1.25.92
  * debian/patches/UpdateGoogleVideoURL.patch: Removed (Upstream merged).
  * Bump Standards-Version to 4.0.0
  * debian/compat: Bump to 10

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 05 Jul 2017 11:34:53 +0900
