## get-flash-videos 1.25.94

=== debian/changelog ===
get-flash-videos (1.25.94-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * add deprecated-left-brace-in-regex.patch
  * New upstream version 1.25.94
  * put myself in Uploaders
  * add libterm-readkey-perl to (build) dependencies
  * declare conformance with Policy 4.1.1 (no changes needed)
  * add Count-https-video-URLs-in-the-results.patch from Niko Tyni.
    Fixes t/google_video_search.t (Closes: #801747)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 27 Nov 2017 12:38:18 +0200
