=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: get-flash-videos
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Julián Moreno Patiño <darkjunix@gmail.com>,
-           Daniel Lintott <daniel@serverb.co.uk>
+Uploaders: Damyan Ivanov <dmn@debian.org>
 Section: video
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -11,13 +10,14 @@
                      libio-socket-ssl-perl,
                      libmodule-find-perl,
                      libterm-progressbar-perl,
+                     libterm-readkey-perl,
                      libtie-ixhash-perl,
                      liburi-perl,
                      libwww-mechanize-perl,
                      libwww-perl,
                      libxml-simple-perl,
                      perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/get-flash-videos.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/get-flash-videos.git
 Homepage: https://github.com/monsieurvideo/get-flash-videos
@@ -31,6 +31,7 @@
          libio-socket-ssl-perl,
          libmodule-find-perl,
          libterm-progressbar-perl,
+         libterm-readkey-perl,
          libtie-ixhash-perl,
          liburi-perl,
          libwww-mechanize-perl,
