## get-flash-videos 1.25.95

=== debian/changelog ===
get-flash-videos (1.25.95-1) unstable; urgency=medium

  * New upstream version 1.25.95
  * drop two patches applied upstream
  * declare conformance with Policy 4.1.3 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 12 Jan 2018 20:24:54 +0000
