=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      libwww-perl,
                      libxml-simple-perl,
                      perl
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/get-flash-videos.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/get-flash-videos.git
 Homepage: https://github.com/monsieurvideo/get-flash-videos
