## get-flash-videos 1.25.99

=== debian/changelog ===
get-flash-videos (1.25.99-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * New upstream version 1.25.99

 -- Damyan Ivanov <dmn@debian.org>  Fri, 09 Mar 2018 05:35:51 +0000
