=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                      libxml-simple-perl,
                      perl
 Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/get-flash-videos.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/get-flash-videos.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/get-flash-videos
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/get-flash-videos.git
 Homepage: https://github.com/monsieurvideo/get-flash-videos
 
 Package: get-flash-videos
