## get-flash-videos 1.25.99.03

=== debian/changelog ===
get-flash-videos (1.25.99.03-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.25.99.03.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jul 2018 20:35:53 +0200

get-flash-videos (1.25.99-2) unstable; urgency=medium

  * Team upload.
  * Update debian/tests/pkg-perl. Remove dummy entry which is not needed
    anymore with autopkgtest-pkg-perl 0.45.
  * Fix name of document to be installed in debian/get-flash-videos.docs.
    Thanks to Santiago Vila for the bug report. (Closes: #903173)
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jul 2018 15:19:36 +0200
