=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      libwww-perl,
                      libxml-simple-perl,
                      perl
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/get-flash-videos
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/get-flash-videos.git
 Homepage: https://github.com/monsieurvideo/get-flash-videos
