=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,10 @@
 # -*- makefile -*-
 #export DH_VERBOSE=1
 
+include /usr/share/dpkg/pkg-info.mk
+
 SOURCE = get-flash-videos
-VERSION = $(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
+VERSION = $(DEB_VERSION_UPSTREAM)
 GIT_URL = git://github.com/monsieurvideo/get-flash-videos.git
 ORIGDIR = $(SOURCE)-$(VERSION)
 TARNAME = $(SOURCE)_$(VERSION).orig.tar.gz
